Subject: Re: Job | Tech Support Remote Screening
From: Ajaj khan <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 19:14:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3502 Applicants

View All

Ajaj khan
I would like to inform to all. I have total work experience of 4 years. I am graduate and I have done my extra qualification is ( MCSA 2012, Exchange Server 2013, CCNA 200-125).

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Windows Server Administrator
Previous Company Previous company is Network Ace

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Mumbai Suburbs, Mumbai
Education
BCA
mcu university of bhopal (mp)
Key Skills
windows server administration, exchange server administrator, configuring dhcp, active directory, group policy, DNS Server, VPN Server, File Server, System Administrator, Windows Server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem